/**********************************************************
                                Authentication Styles
**********************************************************/
body{
    background: url(../img/welcome_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-y: auto;
    overflow-x: hidden;
}
#registration {
    background: url(../img/welcome_bg.png) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-y: auto;
    overflow-x: hidden;
}

#password {
    background: url(../img/welcome_bg.png) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-y: auto;
    overflow-x: hidden;
}

#authentication {
    background: url(../img/welcome_bg.png) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-y: auto;
    overflow-x: hidden;
}
#welcome center #login_header {
    display: none !important;
}
.welcome_div {
    background: #fff;
}
.welcome_div_right {
    padding: 90px;
}
.welcome_content {
    background: #3A70D3;
    padding-top: 60px;
    border-radius: 16px;
}
.welcome_text {
    font-size: 5rem;
    font-weight: bolder;
    line-height: 91px;
    text-align: left;
    position: absolute;
    top: 28px;
    left: 200px;
}
.welcome_text_master {
    color: #fff;
    font-weight: bold;
    font-size: 26px;
}
.welcome_text_small {
    color: #fff;
    font-weight: normal;
    font-size: 22px;
}
#welcome {
    background-image: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#wrapper {
    padding-top: 0;
    padding-bottom: 0;
}
.columns-container{
    background: none;
}
#login_box{
    background: #fff none repeat scroll 0 0;
    margin: auto;
    padding: 15px;
    width: 100%;
    vertical-align: middle;
    filter:alpha(opacity=9);
    opacity: 0.9;
    -moz-opacity:0.9;
}
.login_page_title {
    color: #000;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 30px;
    display: block;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 35px;
}
.login_header {
    text-align: center;
    padding-top: 55px;
    padding-bottom: 65px;
}

.welcome_left {
    background: none;
    color: #286ce8;
    position: absolute;
    text-align: center;
    overflow: hidden;
    font-size: 2rem;
    line-height: 3rem;
}

.welcome_div {
    background: none;
    padding: 3rem;
    position: fixed;
    right: 0;
    width: 25%;
    height: 100%;
    text-align: center;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 22px;
}
.welcome_text_top {
    font-size: 52px;
    line-height: 70px;
    color: #1F5CC1;
    font-weight: 700;
}
.program_name {
    background-color: #1F5CC1;
    font-weight: bold;
    color: #fff;
    border-radius: 12px 0 12px 12px;
    font-size: 48px;
    display: ruby-text;
    margin-left: 1px;
    padding: 1rem 3rem;
}
.welcome_text_bottom {
    font-size: 40px;
    line-height: 40px;
    color: #1F5CC1;
    font-weight: 700;
}
.welcome_left_register {
    background: none;
    color: #fff;
    padding: 20px;
    position: fixed;
    left: 0;
    width: 65%;
    height: 100%;
    text-align: center;
    overflow-y: auto;
    overflow-x: hidden;
}
.welcome_div_register {
    background: none;
    padding: 30px;
    position: fixed;
    right: 0;
    width: 45%;
    height: 100%;
    text-align: center;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 22px;
}
.welcome_panel {
    color: #62718b;
    padding-top: 0;
    overflow: auto;
    border-radius: 12px 0 12px 12px;
    margin: 40px auto auto auto;
}
.login_create {
    padding-bottom: 30px;
}
.register {
    padding-top: 15px;
}
.login_mssg {
    color: #286ce8;
    font-weight: bold;
    font-size: 16px;
}
.regiser_btn {
    background-color: #fff;
    font-weight: bold;
    width: 80%;
    margin: auto;
    border-radius: 30px;
    text-decoration: none;
    border: 1px solid #fc492d;
}
.button_gradient_text {
    background: linear-gradient(90deg, #FF3232 0%, #F86E24 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text; /* dla przyszłości – Firefox nadal nie wspiera bez -webkit- */
    text-fill-color: transparent; /* niezbędne w niektórych WebKit przeglądarkach */
}
.login_btn {
    color: #fff !important;
    font-weight: bold;
    border-radius: 30px;
    width: 80%;
    margin: auto;
    border: 1px solid #fc492d;
    background: transparent linear-gradient(90deg, #FF3232 0%, #F86E24 100%) 0% 0% no-repeat padding-box;
    text-transform: none;
    text-decoration: none;
}
.btn-primary {
    background-color: #286ce8;
    color: #fff !important;
    font-weight: normal;
    padding-left: 3rem;
    padding-right: 3rem;
    border-radius: 12px 12px 12px 12px;
}
.forgotten-password .form-fields label.required {
    width: 100%;
}
.forgotten-password .form-fields .email {
    width: 100%;
}
.forgotten-password .form-fields .email input {
    height: 38px;
    margin: auto;
      margin-bottom: auto;
  }
#main .page-content {
	border-radius: 15px;
}
.send-renew-password-link {
    color: #717171;
}
.forgotten-password .form-fields .center-email-fields {
    padding: 25px;
    margin-bottom: 0;
}
#authentication p {
    color: #fff;
    text-align: center;
    padding-top: 3rem;
  }
.btn-border-white {
    border: 1px solid #ffffff;
    background: none;
    padding-left: 55px;
    padding-right: 55px;
    font-size: 1.2em;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 4px;
}
.btn-white {
    background: #ffffff;
    color: #000;
    padding-left: 55px;
    padding-right: 55px;
    font-size: 1.2em;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 4px;
}
.welcome_div h1 {
    text-align: center;
    font-size: 2.8rem;
    font-weight: normal;
}
.welcome_div h1 b{
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
}
.login_product_name{
    color: rgb(137, 137, 137);
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    text-decoration-color: rgb(137, 137, 137);
    text-decoration-style: solid;
    text-decoration-thickness: auto;
    text-transform: none;
    touch-action: manipulation;
    transition-delay: 0s, 0s, 0s;
    transition-duration: 0.2s, 0.2s, 0.2s;
    padding: 3px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.login_discount{
    position: absolute;
    z-index: 2;
}
.product-cover_login{
    border: none;
    height: 200px;
    display: table-cell;
  vertical-align: middle;
}
.reset_password_btn{
    width: 100%;
    text-align: center;
    padding: 12px 0;
}
#login_box_logo{
    text-align: center;
    width: 100%;
}
.btn-red{
    background-color: #ee3124;
}
.btn-red:hover{
    background-color: #9e170e;
}
.text-red{
    color: #ee3124;
}
.logo{
    margin: auto;
    padding-top: 0;
    padding-left: 1.5rem;
}
#slider_row{
    display: none;
}
.login_products{
    border-top: 1px solid;
    margin-left: 0px;
    margin-top: 25px;
    padding-top:25px;
}
.page-registration #content {
    max-width: unset;
}
.registration_h2 {
    font-size: 44px;
    line-height: 48px;
    color: #1F5CC1;
    margin-top: 30px;
    margin-bottom: 25px;
}
.register_btn {
    color: #fff !important;
    font-weight: bold;
    border-radius: 30px;
    width: auto;
    margin: auto;
    border: 1px solid #fc492d;
    background: transparent linear-gradient(90deg, #FF3232 0%, #F86E24 100%) 0% 0% no-repeat padding-box;
    text-transform: none;
    text-decoration: none;
}
.input-group .input-group-btn {
    display: inline;
    width: auto;
    position: absolute;
    z-index: 9;
    right: 0;
    background: url(../img/icon_eye_off.png) no-repeat 40% 31%;
      background-origin: padding-box;
    background-origin: content-box;
}
.input-group .input-group-btn > .btn[data-action="show-password"] {
    background: none;
}
#customer-registration-form {
    width: 100%;
    margin: auto;
    background-color: #fff;
    padding: 60px 45px;
    border-radius: 16px;
}
@media only screen and (max-width: 600px) {
    .welcome_left {
        position: relative;
    }
    .welcome_text_top {
      font-size: 2rem;
      line-height: 40px;
    }
    .program_name {
        font-size: 2rem;
        margin-left: auto;
    }
    .welcome_text_bottom {
        font-size: 2rem;
    }
    #customer-registration-form {
        width: auto;
    }
  }
.form-control::placeholder {
    color: #717171;
    opacity: 1; /* Firefox */
}

.form-control::-ms-input-placeholder { /* Edge 12 -18 */
    color: #717171;
}
a:hover {
    color: #000;
}

#want_to create{
    position: absolute;
    margin-top: -20px;
}
#wrapper .breadcrumb{
    display: none !important;
}
.header-container{
    display: none;
}
.footer-container{
    display: none;
}
#access_code{
    display: none;
}
.code_checkboxs{
    display: inline;
    float: left;
    width: 20px;
    margin-top: 4px;
}
.code_label{
    display: inline;
    float: left;
    font-weight: bold;
    margin-left: 30px;
    margin-top: -20px;
    position: absolute;
}
#access_code{
    margin-top: 5px;
}

.icon-lock::before {
    content: "";
}
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
    display: none; }

#create-account_form {
    min-height: 130px; 
    padding-top: 0;}
#create-account_form p {
    margin-bottom: 8px; }
.form-group{
    margin-bottom: 1.5rem;
}
#create-account_form .form-group {
    margin: 0 0 20px 0;
    text-align: center;
}

#login_form {
    min-height: 250px;
    border: none;
    border-right: 1px solid;
    padding-bottom: 0 !important;
    padding-top: 0;
}
#create-account_form{
    border: none;
}
.page-subheading{
    font-weight: bold;
}
#login_form .form-group {
    margin: 0 0 3px 0; }
#login_form .form-group.lost_password {
    margin: 14px 0 15px 0; }
.lost_password {
    padding-top: 10px;
    padding-bottom: 15px;
}
.lost_password a {
    text-decoration: underline; 
    
}
.create_bttn{
    padding-top: 15px;
    margin: auto;
}
#login_form .form-group.lost_password a:hover {
    text-decoration: none; }

#login_content{
    margin-left: 0;
}
.thumbnail-wrapper{
    height: 160px;
    display: table-cell;
    vertical-align: middle;
}
.images-container{
    margin: auto;
}
/*# sourceMappingURL=authentication.css.map */
.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../img/bg_slider/tlo.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../img/bg_slider/tlo2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../img/bg_slider/tlo3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../img/bg_slider/tlo2.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
         -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
         -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
         -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
         -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
         animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}
.h3-large {
    display: block;
}
.h3-small {
    display: none;
}
.form .form-control-label {
    color: #717171;
    line-height: 22px;
    font-size: 14px;
}
@media screen and (max-width: 1260) {
    .h3-small {
        display: block;
    }
    .h3-large {
        display: none;
    }
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}
ol,ul {
    list-style:none;
}
#want_to_create{
    width: 70%;
    margin: auto;
    margin-top: -50px;
    display: block;

}
.login_left, .login_right{
    display: inline;
    float: left;
    width: 100%;
    padding: 15px;
    padding: 15px;
    padding-bottom: 15px;
    margin: 0 0 20px 0;
    line-height: 23px;
    min-height: 360px;
    text-align: center;
}
@media (min-width: 760px){

    #login_form {
        border-right: 1px solid;
    }
    
}
@media (max-width: 759px){
    .welcome_div {
        width: 96%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .welcome_div_register {
        width: 96%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .login_left, .login_right{
        display: inline;
        float: left;
        width: 100%;
        padding: 15px;
    }
    .login_left{
        border-bottom: 1px solid;
    }
    #login_form {
        border-right: none;
        padding-bottom: 15px;
    }
}
.forgotten-password{
    width: 100%;
}
.page-password .form-control-submit{
    padding: 15px;
}
#create_account_error{
    display: none;
}
main{
    background: none;
}
.footer-two {
    border-top: 1px solid #e3e3e3;
    padding: 26px 0;
    font-size: 13px;
}
@media (min-width: 1200px) {
    .copyright{
        max-width: 15%;
    }
}

.block_newsletter .newsletter-inner {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.block_newsletter .h3 {
    text-transform: none;
    font-size: inherit;
    margin: 0;
}
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.product_login{
    height: 280px;
    display: inline;
    float: left;
}
.product-flags .new, .product-flags .online-only, .product-flags .on-sale, .product-flags .discount-percentage, .product-flags .pack {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    width: 60px;
    height: 60px;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e50c3a;
    color: #ffffff;
    border-radius: 50%;
    text-align: center;
    word-break: break-word;
    padding: 0 5px;
}
.wb-demo-wrap{
    display: none !important;
}
.login_thunbail{
    height: 100%;
}
.product-desc{
    bottom: 0;
    position: absolute;
}
#welcome p.join {
    font-size: 1.2rem;
    padding-top: 3rem;
    margin-bottom: 10px;
}
#welcome p.login {
    font-size: 1.2rem;
    padding-top: 3rem;
    margin-bottom: 10px;
}
.login_footer {
    position: absolute;
    bottom: 0;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}
.card-header{
    text-align: center;
    background-color: #676767;
}
.card-footer{
    text-align: center;
    background-color: #676767;
}
.login_right{
    background-color: #676767;
}
.card {
    box-shadow: none;
    border: none;
}
#wrapper{
    background: none;
}
.page-header {
    display: none;
}
.p-5 {
    padding: 3rem !important;
}
#submit-login {
    width: auto;
    background: transparent linear-gradient(90deg, #FF3232 0%, #F86E24 100%) 0% 0% no-repeat padding-box;
    font-weight: bold;
    color: #fff !important;
    margin-top: 15px;
    border-radius: 30px;
    height: 45px;
    font-size: 16px;
    text-transform: none;
}
#submit-login-btn {
    width: auto;
    background: transparent linear-gradient(90deg, #FF3232 0%, #F86E24 100%) 0% 0% no-repeat padding-box;
    font-weight: bold;
    color: #fff !important;
    margin-top: 15px;
    border-radius: 30px;
    height: 45px;
    font-size: 16px;
    text-transform: none;
}
.reset_password_div {
    padding-top: 10%;
    padding-bottom: 10%;
}
.password_submit_btn {
    width: auto;
    background: transparent linear-gradient(90deg, #FF3232 0%, #F86E24 100%) 0% 0% no-repeat padding-box;
    font-weight: bold;
    color: #fff !important;
    margin-top: 15px;
    border-radius: 30px;
    height: 45px;
    font-size: 16px;
    text-transform: none;
}
.login_title {
    color: #000;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 1rem;
    text-align: left;
    width: 100%; 
}
.form-control {
    border-radius: 6px;
    font-size: 1rem;
    margin-bottom: 25px;
    border: 1px solid #666;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(102, 102, 102);
    background: #fff;
    color: #666;
}
 ::placeholder {
  color: #797487;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #797487;
}
.btn-primary {
    background-color: 40baff !important;
  }
.btn-elx-white {
    background-color: #fff;
    color: #fff;
    border-color: #fff;
    padding: 6px 12px;
}
.btn-link {
    font-weight: 400;
    color: #0a1e3f;
    text-decoration: none;
    background: none;
    padding: 0;
    padding: .375rem .75rem;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.justify-content-center {
    justify-content: center!important;
}
#wrapper {
    box-shadow: none;
}
.page-authentication #content {
    background: none;
    max-width: unset;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}
.page-customer-account #content .forgot-password {
    padding-bottom: .9375rem;
    margin-top: 0;
    font-size: 14px;
    text-align: right;
    text-decoration: none;
    padding: 0;
    margin-top: -20px;
}
.no-account {
    color: #717171;
      margin-top: 23px;
}
.page-customer-account #content .forgot-password a {
    text-decoration: none;
    margin-top: 15px;
    display: inline-flex;
}
.login_h2 {
    background: #717171;
    width: 100%;
    margin: auto;
    border-radius: 30px;
}
.login-content {
    background: #fff;
    width: 100%;
    margin: auto;
    border-radius: 15px;
    max-width: 454px;
    padding-top: 102px;
    padding-left: 47px;
    padding-right: 47px;
    padding-bottom: 76px;
}
form .form-control-label {
    color: #717171;
    line-height: 16px;
}
#customer-registration-form #address {
    background: none !important;
}
#customer-form {
    background: none;
}
.form-control {
    border-bottom: 1px solid;
}
a {
    color: #717171;
}
hr {
    background: #7a7a7a;
}
.page-password #content {
    background: none;
}
.text-left {
    text-align: left;
}
#cms .page-content p {
    padding-top: 0;
  font-size: 1.1rem;
  }
.center-email-fields {
    padding-top: 30px;
}
.password {
    font-size: 19px;
}
#welcome .card {
    background: none !important;
}

.bg-blue h2 {
    font-size: 2rem;
}

.confirm_mail_header {
    background-color: #676767;
    color: #fff;
    padding: 20px;
}
.confirm_mail_content {
    padding-top: 30px;
}
#wrapper #content-wrapper {
    margin-left: 35px;
    margin-right: 35px;
    padding: 15px;
}
.form-check-label {
    color: #7e7e7e;
    width: 100%;
}
.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
#customer-form {
    padding: 30px;
}
.form-check-label {
    padding-left: 0;
}
.page_title {
    color: #fff;
    padding: 25px;
}
#customer-form small {
    text-align: left;
    color: #ffffff;
    width: 100%;
    display: block;
    font-size: 13px;
    padding-top: 7px;
}
.form-control-error {
    color: red;
    width: 100%;
    display: block;
    font-size: 18px;
}
.btn_show {
    position: absolute !important;
    right: 0;
    height: 20px;
}
@media (max-height: 690px) {
    .login_footer {
        position: relative;
        margin-top: 25px;
        margin-left: 5px;
    }
}
.modal {
    background: url('../img/modal-bg.png');
    background-position: cover;
}
.modal-dialog {
    border: 1px solid #fff;
    padding: 25px;
    background-color: #000;
}
.modal-content {
    background: none;
    border: none;
}
.modal-body b, strong {
    color: #fff;
}
.modal-body h2 {
    margin-top: 3rem;
  margin-bottom: 4rem;
}
#authentication .modal-body p {
    padding-top: 1rem;
}
.only18plus-title-warning {
    font-size: 2rem;
    color: #9e170e;
}
.register {
    margin-bottom: 0;
}
.custom-checkbox label {
    color: #fff;
}
.custom-checkbox input[type="checkbox"] + span .checkbox-checked {
    color: #000;
}
.custom-checkbox input[type="checkbox"] + span {
    background-color: #fff;
}
.register_text {
    color: #717171;
    font-size: 18px;
    line-height: 2px;
    text-align: left;
}
.alert-danger
{
  background-color: red;
  border-color: red;
  color: #fff;
}
.alert-success {
    background-color: green;
    color: #fff;
}
.alert-success li {
    color: #fff !important;
}
#customer-registration-form .form-control {
    margin-bottom: 5px;
}

.error {
    border: 2px solid red !important;
}
.form-control-comment {
    color: red;
    text-align: left;
    word-break: break-word;
    white-space: normal;
    line-height: 1em;
}
.custom-checkbox input[type="checkbox"] {
    position: relative;
    opacity: 1;
}

.login_help {
    font-size: 14px;
    color: #000;
    margin-top: 15px;
    text-align: center;
}
.need_help_content {
    background: none;
    width: auto;
    display: inline-block;
    padding: 10px 20px;
    color: #717171;
}
.need_help_btn {
    color: #717171;
    cursor: pointer;
    box-shadow: none !important;    
}
.need_help_btn:hover {
    color: #000;
}
.welcome_right {
    display: inline;
    float: right;
}
.help_form {
    border-radius: 16px;
    padding: 2rem;
}
.help_form .page-header h1 {
    color: #000 !important;
}
.help_form form .form-control-label {
    color: #000;
}
.need_help_ico {
    width: 25px;
    margin-right: 20px;
  }
.need_help_h1 {
    display: inline;
    float: left;
    width: 95%;
}
.need_help_close {
    display: inline;
    float: right;
    font-size: 1.5em;
    cursor: pointer;;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Przyciemnienie */
    justify-content: center;
    align-items: center;
}

/* Styl okna modalnego */
.modal-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 80%;
    text-align: center;
    color: #000;
    position: relative;
}

 /* Przycisk zamknięcia */
 .close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
    color: #888;
}

.close-btn:hover {
    color: black;
}
.page-customer-account #content .no-account {
    font-size: 14px;
}
@media only screen and (max-width: 600px) {
    .login-content {
      width: 80%;
    }
    .login_h2 {
      font-size: 33px;
      line-height: 48px;
      color: #1F5CC1;
      margin-top: 20%;
      margin-bottom: 25px;
    }
    .page-customer-account #content .no-account {
      font-size: 14px;
    }
    #registration .logo {
        padding-top: 7px;
        height: 80px;
    }
    #authentication .logo {
        padding-top: 7px;
        height: 80px;
    }
    .registration_h2 {
        font-size: 25px;
    }
    .register_text {
        color: #000;
        font-size: 18px;
        line-height: 25px !important;
        text-align: left;
        display: block;
    }
    #customer-registration-form {
        padding: 45px;
    }
    #login_header {
        text-align: center !important;
    }
    #login_header .logo {
        height: 70px;
    }
    .welcome_text_top {
        font-size: 1.4rem;
        line-height: 28px;
    }
    .program_name {
        font-size: 1.5rem;
    }
    .welcome_text_bottom {
        font-size: 1.4rem;
        line-height: 28px;
    }
    .welcome_panel {
        width: 95%;
    }
    #welcome {
        background: url(../img/welcome_bg_mobile.png);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-y: auto;
        overflow-x: hidden;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .welcome_div_right {
        padding: 220px 40px 20px 40px;
        margin-top: 15px;
    }
    .welcome_content {
        padding-top: 20px;
    }
    .login_create {
        padding-bottom: 10px;
    }
    .welcome_panel {
        margin: 0 auto auto auto;
        padding-bottom: 18px;
    }
    .welcome_text_master {
        font-size: 20px;
        margin-bottom: 4px;
    }
    .welcome_text_small {
        font-size: 18px;
    }
    #wrapper #content-wrapper {
        margin-left: 0px;
        margin-right: 0px;
        padding: 0;
      }
    .need_help_ico {
        margin-right: 5px;
    }
    .need_help_btn {
        margin-left: 0;
    }
}
#password #content {
    padding: 0;
}

.login_page_title {
    text-align: center;
    margin-bottom: 35px;
}
@media only screen and (max-width: 600px) {
  
}
.input-group .form-control #password {
    border-radius: 6px;
    
}

.input-group .input-group-btn > .btn[data-action="show-password"] {
	background: none;
	margin-right: 13px;
	margin-top: 19px;
}
@media only screen and (max-width: 600px) {
    .welcome_content {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: auto;
        padding-right: auto;
        width: auto;
    }
    #myModal {
        left: -10px;
    }
    .white_button {
        width: unset !important;
        max-width: 210px;
    }
    .login-content {
        padding-left: auto;
        padding-right: auto;
    }
}